Subject: Re: Audits
From: "Vodka Bunny!!" <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Kaeiara Blythe Delfino <[email-masked]>, Arjun LSM AJ <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Sat, 2 Nov 2019 15:18:32 +0530

Hi All,

Here is the chat transcript for TXT missed chat. The time frame on
dashboard maybe showing 4:26pm,  but this happened actually at 30th Oct
night around 10;30pm IST

Chat Transcript below screenshot

Sadly, there was another missed chat on 31st Oct too

Chat Transcript below:

Thanks
Rama

On Fri, 1 Nov 2019 at 23:06, Deeksha Dadu <[email-masked]> wrote:

> Were you not in the night shift? If you were, then why were you not logged
> into txt? How do you and AJ decide which processes he should be logged into
> and which ones you should? Who is responsible for txt?
>
>  This chat was missed for sure so I want both of you to decide who will be
> logged into what process when and make sure no chat gets abandoned at all
> on any of the processes you are responsible for. This has happened many
> times earlier and this simply cannot happen again
>
> Sent from my iPhone
>
> On 1 Nov 2019, at 22:50, Kaeiara Blythe Delfino <
> [email-masked]> wrote:
>
> Hello Madame,
>
> I didn't handle this chat and on the 30th i wasn't log in on TXT at
> 10:30IST.
>
>
> <https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail> Virus-free.
> www.avast.com
> <https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>
> <#m_4866103124422990006_DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2>
>
> On Sat, Nov 2, 2019 at 1:11 AM Deeksha Dadu <[email-masked]>
> wrote:
>
>> I am not sure how Rama checks these but if he found it, it is for sure
>> that it got missed. Who was loved in on txt nation on 30th?
>>
>> @ Rama: can you please help them understand where in dashboard they can
>> see this missed chat
>>
>> Sent from my iPhone
>>
>> On 1 Nov 2019, at 22:16, Arjun Hurry <[email-masked]> wrote:
>>
>> Hi Deeksha,
>>
>> I just checked, my login doesn't show any missed chats from the 30th in
>> the chat dashboard.
>>
>> -AJ
>>
>> ------------------------------
>> *From: *"Deeksha" <[email-masked]>
>> *To: *"kaeiarablythedelfino" <[email-masked]>, "arjun
>> hurry" <[email-masked]>
>> *Cc: *"Ashish Dabral" <[email-masked]>
>> *Sent: *Friday, November 1, 2019 11:35:07 AM
>> *Subject: *Fwd: Audits
>>
>> Hi,
>>
>> Which one of you is responsible for this??
>>
>> Sent from my iPhone
>>
>> Begin forwarded message:
>>
>> *From:* "Vodka Bunny!!" <[email-masked]>
>> *Date:* 1 November 2019 at 11:13:10 GMT+5:30
>> *To:* Deeksha Dadu <[email-masked]>
>> *Cc:* Ashish Dabral <[email-masked]>
>> *Subject:* *Audits*
>>
>> Hi Mam,
>>
>>
>> Please see audits from 30th Oct
>>
>> *TXT*
>>
>>
>> *Agent : Night shift agents (happened around 10:30 PM IST) Feedback :
>> Missed chat. Agent didnt respond for about 11 mins*
>>
>> Jack Hello 4:26:38
>> Visitor left the page or the chat session was ended. 4:37:27
>> ======================================================
>>
>>
>> Thanks
>> Rama
>>
>>
>>